<DOCTYPE html>
<html lang="pt-br">
    <head>
        <link type="text/css" rel="stylesheet" href="./styles.css">
        <meta name="viewport" content="width=device-width" />
        <meta charset="UTF-8" />
        <title>Zoetrope</title>
    </head>
    <body>
       
        <header class="header">
                <h1>Zoetrope</h1>
                <p>Um aplicativo para você doar ou adotar um amigo de 4 patas.</p> 
        </header>
        <nav>
            <ul class="sobre">
                <li>
                    <img src="img/logo.png" class="img-sobre" />
                <p>
                  A Zoetrope tem como objetivo facilitar a .... entre pessoas que querem adotar um 
                  cachorro e pessoas que desejam doar um cachorro. Não aceitamos nenhum tipo de venda de cachorro.
                  Nosso maior propósito é ajudar doguinhos encontrarem um lar.  
                </p> <img src="img/logo.png" class="img-sobre2" />
                </li>
               
            </ul>
           
        </nav>
        <div class="prints">
            <ul class="aplicativo">
                <p>
                    Para doar ou adotar um amigo de quatro patas é bem simples.
                </p>
                <li>
                <img src="img/cel1.png" class="img-app" />
                <p>1. Faça seu login</p>
                </li>
                <li>
                <img src="img/cel3.png" class="img-app" />
                <p>2. Para doar um cachorro você precisa inserir os
                     dados dele e depois é só clicar em Cadastrar</p>
                </li>
                <li>
                <img src="img/cel2.png" class="img-app" />
                <p>3. Para adotar um cachorro você deve clicar em doar e depois entrar em contato com o doador</p>
                </li>
            </ul>
        </div>
        <footer>
            <h1>Zoetrope</h1>
        </footer>
    </body>

</html>
